vaapisink: allow compatibility with gst-plugins-base < 0.10.31.
authorGwenole Beauchesne <gwenole.beauchesne@intel.com>
Wed, 7 Dec 2011 18:04:09 +0000 (19:04 +0100)
committerGwenole Beauchesne <gwenole.beauchesne@intel.com>
Wed, 7 Dec 2011 18:05:50 +0000 (19:05 +0100)
commit513b9c700b984c5c7aad9aa5afda093d9078fa0c
tree191e5bf7b400a72bf47172f76e5736bf3f05dbfa
parentf35a7f8fb0e3862028e5467791bfb17d47e96182
vaapisink: allow compatibility with gst-plugins-base < 0.10.31.
gst/vaapi/gstvaapisink.c